# $dcc.remoteIp

Returns the remote ip address associated to the specified DCC

Usage

    $dcc.remoteIp
    $dcc.remoteIp(<dcc_id>)

Description
Returns the remote ip address associated to the specified DCC. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty sting. See the dcc module documentation for more information.
Syntax Specification

    <string> $dcc.remoteIp
    <string> $dcc.remoteIp(<dcc_id:uint>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011